<header class="site-header grid medium-up--grid--table" role="banner">

  <div class="grid__item small--text-center">

    <div itemscope="" itemtype="http://schema.org/Organization">
        <a routerLink="/" itemprop="url">
          <!--<img class="site-header__logo" src="//cdn.shopify.com/s/files/1/0037/5472/files/logo_150x.png?v=1480350819" srcset="//cdn.shopify.com/s/files/1/0037/5472/files/logo_150x.png?v=1480350819 1x, //cdn.shopify.com/s/files/1/0037/5472/files/logo_150x@2x.png?v=1480350819 2x" alt="Shopify Shirts" itemprop="logo">-->
            <!--<img class="site-header__logo" ng-src="/content/images/ks/kapsulstore_logo_300x.png"  alt="Kapsulstore" itemprop="logo">-->
            <span class="kapsulstore_logo img-rounded"></span>
        </a>
        <div class="col-md-3">
        </div>

          <h1 class="visually-hidden">Kapsulstore</h1>
    </div>
  </div>
</header>

